# domain:finance / aldsjlaksdjfklasdjf

This repository contains the Data Product aldsjlaksdjfklasdjf definition version .

asdf

## Getting started

Start writing your documentation by adding more markdown (.md) files to this folder (/docs) or replace the content in this file.

## Table of Contents

The Table of Contents on the right is generated automatically based on the hierarchy of headings. Only use one H1 (# in Markdown) per file.

## Site navigation

For new pages to appear in the left hand navigation you need edit the mkdocs.yml file in root of your repo. The navigation can also link out to other sites.

Alternatively, if there is no nav section in mkdocs.yml, a navigation section will be created for you. However, you will not be able to use alternate titles for pages, or include links to other sites.

Note that MkDocs uses mkdocs.yml, not mkdocs.yaml, although both appear to work. See also https://www.mkdocs.org/user-guide/configuration/.
Support
